DotsDocs
Transfers

List all Organization Transfers

List all transfers to and from an Organization's wallet.

GET
/v2/organization-transfers

List all transfers to and from an Organization's wallet.

AuthorizationBasic <token>

In: header

Query Parameters

limit?integer

A limit on the number of objects to be returned, between 1 and 100.

starting_after?string

A cursor for use in pagination. starting_after is an object ID that defines your place in the list. For instance, if you make a list request and receive 100 objects, ending with aaa, your subsequent call can include starting_after=aaa in order to fetch the next page of the list.

Formatuuid
ending_before?string

A cursor for use in pagination. ending_before is an object ID that defines your place in the list. For instance, if you make a list request and receive 100 objects, ending with aaa, your subsequent call can include ending_before=aaa in order to fetch the previous page of the list.

Formatuuid
user_id?string

Include only results with this user ID attached.

Formatuuid

Response Body

application/json

curl -X GET "https://example.com/v2/organization-transfers"
{  "has_more": true,  "data": [    {      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "created": "2019-08-24T14:15:22Z",      "user_id": "a169451c-8525-4352-b8ca-070dd449a1a5",      "status": "created",      "type": "refill",      "amount": "string",      "external_data": {        "account_id": "string",        "external_id": "string",        "platform": "ach"      },      "transactions": [        {          "id": 0,          "amount": "string",          "created": "2019-08-24T14:15:22Z",          "source_name": "string",          "destination_name": "string",          "type": "balance",          "metadata": "string",          "transfer_id": "d4a2d8dd-7def-4545-a062-761683b9aa05",          "transfer": {}        }      ],      "payout_link_id": "50673cb3-bf8b-4fdc-9f5f-114b168da4ab",      "metadata": "string"    }  ]}